'use strict';

module.exports = (sequelize, DataTypes) => {
  const Blog = sequelize.define('Blog', {
    title: {
      type: DataTypes.STRING,
      allowNull: false
    },
    imagePath: {
      type: DataTypes.STRING,
      allowNull: false
    },
    pdfPath: {
      type: DataTypes.STRING,
      allowNull: false
    }
  });

  return Blog;
};
